
Foreman - Bug #693

Fix notifications allways being sent to all users 

03/01/2011 07:37 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Tomáš Strachota   

Category:    

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ffbdaa7c - 03/15/2011 08:59 AM - Ohad Levy

fixes #693 - Fix notifications allways being sent to all users

patch provided by Tomáš Strachota <tomas.str@gmail.com>

History

#1 - 03/15/2011 03:47 AM - Ohad Levy

- Assignee set to Tomáš Strachota

- Target version set to 0.2

#2 - 03/15/2011 09:32 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset ffbdaa7cfb4de77329a1ad408c215565a357ca1e.

#3 - 03/15/2011 09:32 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files
